p {
    margin-bottom: 20px;
}

/* .post-formatting h2 {
    margin-top: 40px;
    border: 1px solid #f00;
} */

/*fond noir*/
.noir,
.noir p {
    color: #fff;
}

.noir a {
    color: #fff !important;
}

.noir a::after {
    background: #fff;
}

.noir .post {
    border: 0 !important;
    border-bottom: 1px solid #444 !important;
    padding-bottom: 30px !important;
}
.noir .post p,
.noir .post a {
    color: #fff !important;
}


/*gros texte*/
.gros p {
    font-size: 1.4em !important;
}

/*portfolio*/

.portfolio-title-holder h1 {
    font-size: 2.5em !important;
    margin: 60px 0 40px;
}

.portfolio-title-holder {
    display: block !important;
}

.product-filter {
    text-align: left !important;
}

.hover-state p,
.hover-state p a {
    color: #999 !important;
}

.hover-state p a:hover {
    color: #fff !important;
}


/*formulaire contact*/

.wpcf7-form label {
    width: 100% !important;
}

.wpcf7-form input[type=text],
.wpcf7-form input[type=tel],
.wpcf7-form input[type=email],
.wpcf7-form textarea {
    border: 1px solid #222;
    width: 100%;
}

.wpcf7-submit {
    margin-top: 20px;
    background: #222;
    color: #fff;
    border: 0;
    padding: 10px 20px;
}

.wpcf7-submit:hover {
    background: #333;
}

.wpcf7-response-output {
    margin: 20px 0 0 !important;
    padding: 0 !important;
    border: 0 !important;
}

/*captcha*/
@media (max-width: 370px) {
    .wpcf7-form iframe {
        width: 230px !important;
        border-right: 1px solid #d8d8d8;
    }
}



/*footer*/

.post-formatting {
    padding-bottom: 30px;
}
/*
.social-networks a {
    font-size: 1.3em !important;
    color: #fff !important;
}
*/

.social-networks a::after {
    background: #fff !important;
}

.copyrights a {
    font-size: .8em !important;
    color: #666 !important;
}

.copyrights a::after {
    background: #666 !important;
}

/*cookies*/

.ouinon {
    margin-bottom: 20px;
    padding-left: 70px;
    font-size: 1.1em;
    line-height: 1.5em;
    position: relative;
    width: 100%;
    cursor: pointer;
}

.ouinon input[type=checkbox] {
    opacity: 0;
    position: absolute;
    margin-top: 100px;
}

.ouinon span {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    height: 28px;
    width: 66px;
    background: #d36;
    color: #fff;
    border-radius: 15px;
    transition: background .3s;
}

.ouinon span::before {
    content: 'NON';
    font-size: .75em;
    display: block;
    position: absolute;
    left: 29px;
}

.ouinon span::after {
    content: '';
    display: block;
    position: absolute;
    top: 3px;
    left: 3px;
    height: 22px;
    width: 22px;
    border-radius: 50%;
    background: #ddd;
    transition: transform .3s;
}

.ouinon input:checked~span {
    background: #2a6;
}

.ouinon input:checked~span::before {
    content: 'OUI';
    left: 7px;
}

.ouinon input:checked~span::after {
    transform: translateX(38px);
}
